{
  "schema_version" : 1,
  "asset_uuid" : "9a7386e7-6f0e-4e4c-9919-0de71e0b7031",
  "name" : "bla",
  "type" : "sound_bank",
  "inputs" : { },
  "output" : {
    "format" : "SOUND/v1",
    "codec" : "NONE",
    "codec_configuration" : { }
  },
  "preload" : {
    "enabled" : false
  }
}